Doomsday Engine - Feature #1979

Additional sound formats
2015-02-13 23:46 - vermil

Status: Feedback Start date: 2015-02-13
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Modding

Description

Pretty much what the subject states; Dday allows the use of many music formats beyond what the original games allowed.

But sound effects must still be wav (and only mono, to link to an existing RFE for stereo sound support).

Related issues:
Related to Feature #1312: Stereo sound effects Rejected 2003-11-29

History

#1 - 2019-11-29 21:14 - skyjake
- Related to Feature #1312: Stereo sound effects added

#2 - 2019-11-29 21:15 - skyjake

- Subject changed from Additonal sound formats to Additional sound formats
- Category set to Enhancement

- Status changed from New to Feedback

- Target version set to Modding

At least in theory this would be useful. Would MP3 and maybe Ogg Vorbis be enough?
